### Function Macro

# GLib test_slow

#### Declaration [src]

    #define g_test_slow (
      void
    )

#### Description [src]

Returns true if tests are run in slow mode.

Tests are always run in slow mode or in fast mode; there is no “medium speed”.

By default, tests are run in quick mode. In tests that use `g_test_init()`, the options `-m quick`, `-m slow` and `-m thorough` can be used to change this.

This function is not directly available to language bindings.